@charset "utf-8";
div.container 
{width: 100%;
	
}
.flex-container {background-color:  #3899F4;
                 font-family: "Franklin Gothic Bold";
	             display: flex;
	             font-size:39px;
                 margin:0px;}
                  
.flex-container div{margin-right: 45px;margin-left: 50px;
background-color: #3899F4; 
    text-align: center;}
header{text-align: center;
	   color: #FDFDFD;
	   font-family:"Franklin Gothic Bold";
       background-image: url("headerphoto.jpg"); 
       margin: 0px;}
h1{text-decoration: overline;
   line-height:1.8;
   font-size:70px;
   margin:0px;
   }
h3{text-align: center;}
body{margin:0px;
     color:aliceblue;
     background-color: black;}
a:link{ text-decoration: none;color: beige;text-align: center;}
a:visited{text-decoration:inherit;color:beige;text-align: center;}
#a1{color:mediumblue;}
#section1{font-size: 25px;
        margin-right: 300px;}
#section2{font-size:30px;}
aside{margin: 0px;
	float: right;
      width: 290px;
      align-content: center;}
#img1{width:200px;
	align-content:center;
	 display: block;margin: auto;
	  padding-top:90px; padding-bottom: 90px;
       height:200px;}
#img2{width:200px;
      border-radius: 30px;
	  display: block;margin: auto;
      padding-top:90px;padding-bottom: 30px;}
#img3{width:200px;
      display: block;margin: auto;
      }
.fb{width:50px;}

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 190px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 190px;;
    height: 150px;
}
ul{list-style-image:url(star.png);
	 text-shadow:3px 2px darkblue;
	 font-family:Constantia;

}
footer{ background-image: url("headerphoto.jpg");
	text-align: center;
        font-family:"Franklin Gothic Bold";
	    color:aliceblue;
        margin:0px;
        font-size:15px;}